
/* ****************** 공백  ****************** */

.empty_line_76637_ {display:block; width:100%; height:45px; line-height:45px;}

[id^=div_user_list] .empty_line_76637_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_76637_:before {content:'공백 : 45px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 공백  ****************** */

.empty_line_83420_ {display:block; width:100%; height:15px; line-height:15px;}

[id^=div_user_list] .empty_line_83420_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_83420_:before {content:'공백 : 15px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 6칸 레이아웃  ****************** */

.layout_77095_ {clear:both; min-width:320px; max-width:1100px; margin:0 auto; }
.layout_77095_ > div {margin-left:-1px;}
.layout_77095_ > div:after {content:''; display:block; clear:both;}
.layout_77095_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:1px; box-sizing:border-box; padding:5px 0; text-align:center;}
.layout_77095_ > div > .container_1 {width:33.33333%;}
.layout_77095_ > div > .container_2 {width:33.33333%;}
.layout_77095_ > div > .container_3 {width:33.33333%; }
.layout_77095_ > div > .container_4 {width:33.33333%; }
.layout_77095_ > div > .container_5 {width:33.33333%;}
.layout_77095_ > div > .container_6 {width:33.33333%;}

@media (max-width:1023px){
	.layout_77095_ > div > .container_1 { width:50%;  }
	.layout_77095_ > div > .container_2 { width:50%; }
	.layout_77095_ > div > .container_3 {clear:both; width:50%;  padding-top:1px;}
	.layout_77095_ > div > .container_4 { width:50%;padding-top:1px;}
	.layout_77095_ > div > .container_5 {clear:both; width:50%; padding-top:1px;}
	.layout_77095_ > div > .container_6 { width:50%; padding-top:1px;}
}

@media \0screen{
	.layout_77095_ {min-width:1100px;}
}

/* ****************** 이미지  ****************** */

.img_83362_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_83362_ * {box-sizing:border-box;}
.img_83362_ a {display:block; text-decoration:none;}
.img_83362_ img {max-width:100%; vertical-align:top;}

/* ****************** 이미지  ****************** */

.img_83363_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_83363_ * {box-sizing:border-box;}
.img_83363_ a {display:block; text-decoration:none;}
.img_83363_ img {max-width:100%; vertical-align:top;}

/* ****************** 이미지  ****************** */

.img_83364_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_83364_ * {box-sizing:border-box;}
.img_83364_ a {display:block; text-decoration:none;}
.img_83364_ img {max-width:100%; vertical-align:top;}

/* ****************** 이미지  ****************** */

.img_83365_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_83365_ * {box-sizing:border-box;}
.img_83365_ a {display:block; text-decoration:none;}
.img_83365_ img {max-width:100%; vertical-align:top;}

/* ****************** 이미지  ****************** */

.img_83366_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_83366_ * {box-sizing:border-box;}
.img_83366_ a {display:block; text-decoration:none;}
.img_83366_ img {max-width:100%; vertical-align:top;}

/* ****************** 이미지  ****************** */

.img_83367_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_83367_ * {box-sizing:border-box;}
.img_83367_ a {display:block; text-decoration:none;}
.img_83367_ img {max-width:100%; vertical-align:top;}

/* ****************** 공백  ****************** */

.empty_line_83432_ {display:block; width:100%; height:25px; line-height:25px;}

[id^=div_user_list] .empty_line_83432_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_83432_:before {content:'공백 : 25px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 6칸 레이아웃  ****************** */

.layout_83350_ {clear:both; min-width:320px; max-width:1100px; margin:0 auto; border:4px solid #004a80; background-color:#f3f7f9;}
.layout_83350_ > div {}
.layout_83350_ > div:after {content:''; display:block; clear:both;}
.layout_83350_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box; padding:20px 0; text-align:center;}
.layout_83350_ > div > .container_1 {width:33.33333%; border-bottom:1px solid #5784a5; border-right:1px solid #5784a5;}
.layout_83350_ > div > .container_2 {width:33.33333%; border-bottom:1px solid #5784a5;  border-right:1px solid #5784a5; background-color:#fff;}
.layout_83350_ > div > .container_3 {width:33.33333%; border-bottom:1px solid #5784a5; }
.layout_83350_ > div > .container_4 {width:33.33333%; border-right:1px solid #5784a5;background-color:#fff;}
.layout_83350_ > div > .container_5 {width:33.33333%; border-right:1px solid #5784a5;}
.layout_83350_ > div > .container_6 {width:33.33333%;background-color:#fff;}

@media (max-width:1023px){
	.layout_83350_ > div > .container_1 { width:50%;  }
	.layout_83350_ > div > .container_2 { width:50%; border-right:0px; }
	.layout_83350_ > div > .container_3 { width:50%;  border-right:1px solid #5784a5; }
	.layout_83350_ > div > .container_4 { width:50%; border-right:0px; border-bottom:1px solid #5784a5; }
	.layout_83350_ > div > .container_5 { width:50%; }
	.layout_83350_ > div > .container_6 { width:50%; }
}

@media \0screen{
	.layout_83350_ {min-width:1100px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_83355_ {font-size:0; }
.title_83355_ p { background:url(/img_up/shop_pds/p0026/farm/a-i15011219501.png)no-repeat left center;
	display:inline-block; position:relative; margin:0; padding:0 0 0 25px;
	font-size:16px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_83355_ p:before {content:''; position:absolute; background:#777777; font-size:0;}

.title_83355_.style_top p {padding-top:10px;}
.title_83355_.style_top p:before {left:0; top:0; width:16px; height:4px;}

.title_83355_.style_right p {padding-right:14px;}
.title_83355_.style_right p:before {right:0; top:4px; width:4px; height:16px;}

.title_83355_.style_bottom p {padding-bottom:12px;}
.title_83355_.style_bottom p:before {left:0; bottom:0; width:16px; height:4px;}

.title_83355_.style_left p {padding-left:14px;}
.title_83355_.style_left p:before {left:0; top:4px; width:4px; height:16px;}

.title_83355_.style_circle1 p {padding-left:20px;}
.title_83355_.style_circle1 p:before {
	left:0; top:6px; width:12px; height:12px;
	border-radius:12px;
}

.title_83355_.style_circle2 p {padding-left:20px;}
.title_83355_.style_circle2 p:before {
	left:0; top:6px; width:12px; height:12px;
	border:2px solid #777777; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 타이틀 텍스트  ****************** */

.title_83358_ {font-size:0; }
.title_83358_ p { background:url(/img_up/shop_pds/p0026/farm/a-i15011219571.png)no-repeat left center;
	display:inline-block; position:relative; margin:0; padding:0 0 0 25px;
	font-size:16px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_83358_ p:before {content:''; position:absolute; background:#777777; font-size:0;}

.title_83358_.style_top p {padding-top:10px;}
.title_83358_.style_top p:before {left:0; top:0; width:16px; height:4px;}

.title_83358_.style_right p {padding-right:14px;}
.title_83358_.style_right p:before {right:0; top:4px; width:4px; height:16px;}

.title_83358_.style_bottom p {padding-bottom:12px;}
.title_83358_.style_bottom p:before {left:0; bottom:0; width:16px; height:4px;}

.title_83358_.style_left p {padding-left:14px;}
.title_83358_.style_left p:before {left:0; top:4px; width:4px; height:16px;}

.title_83358_.style_circle1 p {padding-left:20px;}
.title_83358_.style_circle1 p:before {
	left:0; top:6px; width:12px; height:12px;
	border-radius:12px;
}

.title_83358_.style_circle2 p {padding-left:20px;}
.title_83358_.style_circle2 p:before {
	left:0; top:6px; width:12px; height:12px;
	border:2px solid #777777; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 타이틀 텍스트  ****************** */

.title_83353_ {font-size:0;}
.title_83353_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_83353_ p:before {content:''; position:absolute; background:#777777; font-size:0;}

.title_83353_.style_top p {padding-top:10px;}
.title_83353_.style_top p:before {left:0; top:0; width:16px; height:4px;}

.title_83353_.style_right p {padding-right:14px;}
.title_83353_.style_right p:before {right:0; top:4px; width:4px; height:16px;}

.title_83353_.style_bottom p {padding-bottom:12px;}
.title_83353_.style_bottom p:before {left:0; bottom:0; width:16px; height:4px;}

.title_83353_.style_left p {padding-left:14px;}
.title_83353_.style_left p:before {left:0; top:4px; width:4px; height:16px;}

.title_83353_.style_circle1 p {padding-left:20px;}
.title_83353_.style_circle1 p:before {
	left:0; top:6px; width:12px; height:12px;
	border-radius:12px;
}

.title_83353_.style_circle2 p {padding-left:20px;}
.title_83353_.style_circle2 p:before {
	left:0; top:6px; width:12px; height:12px;
	border:2px solid #777777; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 타이틀 텍스트  ****************** */

.title_83356_ {font-size:0; }
.title_83356_ p { background:url(/img_up/shop_pds/p0026/farm/a-i15011219641.png)no-repeat left center;
	display:inline-block; position:relative; margin:0; padding:0 0 0 25px;
	font-size:16px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_83356_ p:before {content:''; position:absolute; background:#777777; font-size:0;}

.title_83356_.style_top p {padding-top:10px;}
.title_83356_.style_top p:before {left:0; top:0; width:16px; height:4px;}

.title_83356_.style_right p {padding-right:14px;}
.title_83356_.style_right p:before {right:0; top:4px; width:4px; height:16px;}

.title_83356_.style_bottom p {padding-bottom:12px;}
.title_83356_.style_bottom p:before {left:0; bottom:0; width:16px; height:4px;}

.title_83356_.style_left p {padding-left:14px;}
.title_83356_.style_left p:before {left:0; top:4px; width:4px; height:16px;}

.title_83356_.style_circle1 p {padding-left:20px;}
.title_83356_.style_circle1 p:before {
	left:0; top:6px; width:12px; height:12px;
	border-radius:12px;
}

.title_83356_.style_circle2 p {padding-left:20px;}
.title_83356_.style_circle2 p:before {
	left:0; top:6px; width:12px; height:12px;
	border:2px solid #777777; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 타이틀 텍스트  ****************** */

.title_83352_ {font-size:0;}
.title_83352_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_83352_ p:before {content:''; position:absolute; background:#777777; font-size:0;}

.title_83352_.style_top p {padding-top:10px;}
.title_83352_.style_top p:before {left:0; top:0; width:16px; height:4px;}

.title_83352_.style_right p {padding-right:14px;}
.title_83352_.style_right p:before {right:0; top:4px; width:4px; height:16px;}

.title_83352_.style_bottom p {padding-bottom:12px;}
.title_83352_.style_bottom p:before {left:0; bottom:0; width:16px; height:4px;}

.title_83352_.style_left p {padding-left:14px;}
.title_83352_.style_left p:before {left:0; top:4px; width:4px; height:16px;}

.title_83352_.style_circle1 p {padding-left:20px;}
.title_83352_.style_circle1 p:before {
	left:0; top:6px; width:12px; height:12px;
	border-radius:12px;
}

.title_83352_.style_circle2 p {padding-left:20px;}
.title_83352_.style_circle2 p:before {
	left:0; top:6px; width:12px; height:12px;
	border:2px solid #777777; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 타이틀 텍스트  ****************** */

.title_83359_ {font-size:0; }
.title_83359_ p { background:url(/img_up/shop_pds/p0026/farm/a-i15011219701.png)no-repeat left center;
	display:inline-block; position:relative; margin:0; padding:0 0 0 25px;
	font-size:16px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_83359_ p:before {content:''; position:absolute; background:#777777; font-size:0;}

.title_83359_.style_top p {padding-top:10px;}
.title_83359_.style_top p:before {left:0; top:0; width:16px; height:4px;}

.title_83359_.style_right p {padding-right:14px;}
.title_83359_.style_right p:before {right:0; top:4px; width:4px; height:16px;}

.title_83359_.style_bottom p {padding-bottom:12px;}
.title_83359_.style_bottom p:before {left:0; bottom:0; width:16px; height:4px;}

.title_83359_.style_left p {padding-left:14px;}
.title_83359_.style_left p:before {left:0; top:4px; width:4px; height:16px;}

.title_83359_.style_circle1 p {padding-left:20px;}
.title_83359_.style_circle1 p:before {
	left:0; top:6px; width:12px; height:12px;
	border-radius:12px;
}

.title_83359_.style_circle2 p {padding-left:20px;}
.title_83359_.style_circle2 p:before {
	left:0; top:6px; width:12px; height:12px;
	border:2px solid #777777; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 타이틀 텍스트  ****************** */

.title_83351_ {font-size:0;}
.title_83351_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_83351_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_83351_.style_top p {padding-top:10px;}
.title_83351_.style_top p:before {left:0; top:0; width:16px; height:4px;}

.title_83351_.style_right p {padding-right:14px;}
.title_83351_.style_right p:before {right:0; top:4px; width:4px; height:16px;}

.title_83351_.style_bottom p {padding-bottom:12px;}
.title_83351_.style_bottom p:before {left:0; bottom:0; width:16px; height:4px;}

.title_83351_.style_left p {padding-left:14px;}
.title_83351_.style_left p:before {left:0; top:4px; width:4px; height:16px;}

.title_83351_.style_circle1 p {padding-left:20px;}
.title_83351_.style_circle1 p:before {
	left:0; top:6px; width:12px; height:12px;
	border-radius:12px;
}

.title_83351_.style_circle2 p {padding-left:20px;}
.title_83351_.style_circle2 p:before {
	left:0; top:6px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 타이틀 텍스트  ****************** */

.title_83360_ {font-size:0; }
.title_83360_ p { background:url(/img_up/shop_pds/p0026/farm/a-i15011219771.png)no-repeat left center;
	display:inline-block; position:relative; margin:0; padding:0 0 0 25px;
	font-size:16px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_83360_ p:before {content:''; position:absolute; background:#777777; font-size:0;}

.title_83360_.style_top p {padding-top:10px;}
.title_83360_.style_top p:before {left:0; top:0; width:16px; height:4px;}

.title_83360_.style_right p {padding-right:14px;}
.title_83360_.style_right p:before {right:0; top:4px; width:4px; height:16px;}

.title_83360_.style_bottom p {padding-bottom:12px;}
.title_83360_.style_bottom p:before {left:0; bottom:0; width:16px; height:4px;}

.title_83360_.style_left p {padding-left:14px;}
.title_83360_.style_left p:before {left:0; top:4px; width:4px; height:16px;}

.title_83360_.style_circle1 p {padding-left:20px;}
.title_83360_.style_circle1 p:before {
	left:0; top:6px; width:12px; height:12px;
	border-radius:12px;
}

.title_83360_.style_circle2 p {padding-left:20px;}
.title_83360_.style_circle2 p:before {
	left:0; top:6px; width:12px; height:12px;
	border:2px solid #777777; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 타이틀 텍스트  ****************** */

.title_83357_ {font-size:0;}
.title_83357_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_83357_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_83357_.style_top p {padding-top:10px;}
.title_83357_.style_top p:before {left:0; top:0; width:16px; height:4px;}

.title_83357_.style_right p {padding-right:14px;}
.title_83357_.style_right p:before {right:0; top:4px; width:4px; height:16px;}

.title_83357_.style_bottom p {padding-bottom:12px;}
.title_83357_.style_bottom p:before {left:0; bottom:0; width:16px; height:4px;}

.title_83357_.style_left p {padding-left:14px;}
.title_83357_.style_left p:before {left:0; top:4px; width:4px; height:16px;}

.title_83357_.style_circle1 p {padding-left:20px;}
.title_83357_.style_circle1 p:before {
	left:0; top:6px; width:12px; height:12px;
	border-radius:12px;
}

.title_83357_.style_circle2 p {padding-left:20px;}
.title_83357_.style_circle2 p:before {
	left:0; top:6px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 타이틀 텍스트  ****************** */

.title_83361_ {font-size:0; }
.title_83361_ p { background:url(/img_up/shop_pds/p0026/farm/a-i15011219841.png)no-repeat left center;
	display:inline-block; position:relative; margin:0; padding:0 0 0 25px;
	font-size:16px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_83361_ p:before {content:''; position:absolute; background:#777777; font-size:0;}

.title_83361_.style_top p {padding-top:10px;}
.title_83361_.style_top p:before {left:0; top:0; width:16px; height:4px;}

.title_83361_.style_right p {padding-right:14px;}
.title_83361_.style_right p:before {right:0; top:4px; width:4px; height:16px;}

.title_83361_.style_bottom p {padding-bottom:12px;}
.title_83361_.style_bottom p:before {left:0; bottom:0; width:16px; height:4px;}

.title_83361_.style_left p {padding-left:14px;}
.title_83361_.style_left p:before {left:0; top:4px; width:4px; height:16px;}

.title_83361_.style_circle1 p {padding-left:20px;}
.title_83361_.style_circle1 p:before {
	left:0; top:6px; width:12px; height:12px;
	border-radius:12px;
}

.title_83361_.style_circle2 p {padding-left:20px;}
.title_83361_.style_circle2 p:before {
	left:0; top:6px; width:12px; height:12px;
	border:2px solid #777777; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 타이틀 텍스트  ****************** */

.title_83354_ {font-size:0;}
.title_83354_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_83354_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_83354_.style_top p {padding-top:10px;}
.title_83354_.style_top p:before {left:0; top:0; width:16px; height:4px;}

.title_83354_.style_right p {padding-right:14px;}
.title_83354_.style_right p:before {right:0; top:4px; width:4px; height:16px;}

.title_83354_.style_bottom p {padding-bottom:12px;}
.title_83354_.style_bottom p:before {left:0; bottom:0; width:16px; height:4px;}

.title_83354_.style_left p {padding-left:14px;}
.title_83354_.style_left p:before {left:0; top:4px; width:4px; height:16px;}

.title_83354_.style_circle1 p {padding-left:20px;}
.title_83354_.style_circle1 p:before {
	left:0; top:6px; width:12px; height:12px;
	border-radius:12px;
}

.title_83354_.style_circle2 p {padding-left:20px;}
.title_83354_.style_circle2 p:before {
	left:0; top:6px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 공백  ****************** */

.empty_line_77098_ {display:block; width:100%; height:45px; line-height:45px;}

[id^=div_user_list] .empty_line_77098_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_77098_:before {content:'공백 : 45px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 3칸 레이아웃  ****************** */

.layout_76646_ {clear:both; min-width:320px; max-width:1100px; margin:0 auto;}
.layout_76646_ > div {margin-left:-31px;}
.layout_76646_ > div:after {content:''; display:block; clear:both;}
.layout_76646_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:31px; box-sizing:border-box;}
.layout_76646_ > div > .container_1 {width:33.333333333333%; }
.layout_76646_ > div > .container_2 {width:33.333333333333%;}
.layout_76646_ > div > .container_3 {width:33.333333333333%; }

@media (max-width:1023px){
	.layout_76646_ > div > .container_1 { width:100%;  }
	.layout_76646_ > div > .container_2 {clear:both; width:100%; text-align:center; padding-top:31px;}
	.layout_76646_ > div > .container_3 {clear:both; width:100%; text-align:center; padding-top:31px;}
}

@media \0screen{
	.layout_76646_ {min-width:1100px;}
}
   @media not all and (min-width:699px){
   .layout_76646_ {padding:0 15px; box-sizing:border-box;}
  }

/* ****************** 아이콘 버튼  ****************** */

@font-face {
	font-family: 'icomoon_15051801';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.svg#icomoon_15051801') format('svg');
	font-weight: normal;
	font-style: normal;
}

.icon_button_83433_ a  {
	display:inline-block; margin:0; padding:0;
	border:1px solid #000000; border-radius:100px; background:#000000; box-sizing:border-box;
	font-size:13px; font-weight:normal; color:#fff; text-align:center; text-decoration:none;
}
.icon_button_83433_.style_line a {background:transparent; color:#000000;}
.icon_button_83433_.space_normal a {padding:.6em 1.2em;}
.icon_button_83433_.space_wide a {padding:.6em 2em;}
.icon_button_83433_.space_full a {display:block; width:100%; padding:.6em 1.2em;}

.icon_button_83433_ a:before {
	content:'\e61f'; font-family:"icomoon_15051801";
	margin-right:10px; font-size:1em; font-weight:normal; color:;
}

/* ****************** 타이틀 텍스트  ****************** */

.title_83417_ {max-width:500px;  margin:0 auto; font-size:0;  /*background:url(/img_up/shop_pds/p0026/farm/tit_line14888762995.jpg)no-repeat left top; */}
.title_83417_ p {
	display:inline-block; position:relative; margin:0; padding:0px 0 0 0;
	font-size:17px; font-weight:normal; color:#000000; line-height:1.4em;
}
.title_83417_ p:before {content:''; position:absolute; background:#777777; font-size:0;}

.title_83417_.style_top p {padding-top:10px;}
.title_83417_.style_top p:before {left:0; top:0; width:17px; height:4px;}

.title_83417_.style_right p {padding-right:14px;}
.title_83417_.style_right p:before {right:0; top:4px; width:4px; height:17px;}

.title_83417_.style_bottom p {padding-bottom:12px;}
.title_83417_.style_bottom p:before {left:0; bottom:0; width:17px; height:4px;}

.title_83417_.style_left p {padding-left:14px;}
.title_83417_.style_left p:before {left:0; top:4px; width:4px; height:17px;}

.title_83417_.style_circle1 p {padding-left:20px;}
.title_83417_.style_circle1 p:before {
	left:0; top:6px; width:12px; height:12px;
	border-radius:12px;
}

.title_83417_.style_circle2 p {padding-left:20px;}
.title_83417_.style_circle2 p:before {
	left:0; top:6px; width:12px; height:12px;
	border:2px solid #777777; border-radius:12px; background:none; box-sizing:border-box;
}

@media (min-width:1024px){
	.title_83417_ {max-width:none; margin:0;}
}
@media \0screen{
	.title_83417_ {max-width:none; margin:0;}
}

/* ****************** 아이콘 버튼  ****************** */

@font-face {
	font-family: 'icomoon_15051801';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.svg#icomoon_15051801') format('svg');
	font-weight: normal;
	font-style: normal;
}

.icon_button_83434_ a  {
	display:inline-block; margin:0; padding:0;
	border:1px solid #000000; border-radius:100px; background:#000000; box-sizing:border-box;
	font-size:13px; font-weight:normal; color:#fff; text-align:center; text-decoration:none;
}
.icon_button_83434_.style_line a {background:transparent; color:#000000;}
.icon_button_83434_.space_normal a {padding:.6em 1.2em;}
.icon_button_83434_.space_wide a {padding:.6em 2em;}
.icon_button_83434_.space_full a {display:block; width:100%; padding:.6em 1.2em;}

.icon_button_83434_ a:before {
	content:'\e617'; font-family:"icomoon_15051801";
	margin-right:10px; font-size:1em; font-weight:normal; color:;
}

/* ****************** 타이틀 텍스트  ****************** */

.title_83435_ {max-width:500px;  margin:0 auto; font-size:0;  /*background:url(/img_up/shop_pds/p0026/farm/tit_line148887629952.jpg)no-repeat left top; */}
.title_83435_ p {
	display:inline-block; position:relative; margin:0; padding:0px 0 0 0;
	font-size:17px; font-weight:normal; color:#000000; line-height:1.4em;
}
.title_83435_ p:before {content:''; position:absolute; background:#777777; font-size:0;}

.title_83435_.style_top p {padding-top:10px;}
.title_83435_.style_top p:before {left:0; top:0; width:17px; height:4px;}

.title_83435_.style_right p {padding-right:14px;}
.title_83435_.style_right p:before {right:0; top:4px; width:4px; height:17px;}

.title_83435_.style_bottom p {padding-bottom:12px;}
.title_83435_.style_bottom p:before {left:0; bottom:0; width:17px; height:4px;}

.title_83435_.style_left p {padding-left:14px;}
.title_83435_.style_left p:before {left:0; top:4px; width:4px; height:17px;}

.title_83435_.style_circle1 p {padding-left:20px;}
.title_83435_.style_circle1 p:before {
	left:0; top:6px; width:12px; height:12px;
	border-radius:12px;
}

.title_83435_.style_circle2 p {padding-left:20px;}
.title_83435_.style_circle2 p:before {
	left:0; top:6px; width:12px; height:12px;
	border:2px solid #777777; border-radius:12px; background:none; box-sizing:border-box;
}

@media (min-width:1024px){
	.title_83435_ {max-width:none; margin:0;}
}
@media \0screen{
	.title_83435_ {max-width:none; margin:0;}
}

/* ****************** 아이콘 버튼  ****************** */

@font-face {
	font-family: 'icomoon_15051801';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.svg#icomoon_15051801') format('svg');
	font-weight: normal;
	font-style: normal;
}

.icon_button_83436_ a  {
	display:inline-block; margin:0; padding:0;
	border:1px solid #000000; border-radius:100px; background:#000000; box-sizing:border-box;
	font-size:13px; font-weight:normal; color:#fff; text-align:center; text-decoration:none;
}
.icon_button_83436_.style_line a {background:transparent; color:#000000;}
.icon_button_83436_.space_normal a {padding:.6em 1.2em;}
.icon_button_83436_.space_wide a {padding:.6em 2em;}
.icon_button_83436_.space_full a {display:block; width:100%; padding:.6em 1.2em;}

.icon_button_83436_ a:before {
	content:'\e620'; font-family:"icomoon_15051801";
	margin-right:10px; font-size:1em; font-weight:normal; color:;
}

/* ****************** 타이틀 텍스트  ****************** */

.title_83418_ {max-width:500px;  margin:0 auto; font-size:0;  /*background:url(/img_up/shop_pds/p0026/farm/tit_line148887629951.jpg)no-repeat left top; */}
.title_83418_ p {
	display:inline-block; position:relative; margin:0; padding:0px 0 0 0;
	font-size:17px; font-weight:normal; color:#000000; line-height:1.4em;
}
.title_83418_ p:before {content:''; position:absolute; background:#777777; font-size:0;}

.title_83418_.style_top p {padding-top:10px;}
.title_83418_.style_top p:before {left:0; top:0; width:17px; height:4px;}

.title_83418_.style_right p {padding-right:14px;}
.title_83418_.style_right p:before {right:0; top:4px; width:4px; height:17px;}

.title_83418_.style_bottom p {padding-bottom:12px;}
.title_83418_.style_bottom p:before {left:0; bottom:0; width:17px; height:4px;}

.title_83418_.style_left p {padding-left:14px;}
.title_83418_.style_left p:before {left:0; top:4px; width:4px; height:17px;}

.title_83418_.style_circle1 p {padding-left:20px;}
.title_83418_.style_circle1 p:before {
	left:0; top:6px; width:12px; height:12px;
	border-radius:12px;
}

.title_83418_.style_circle2 p {padding-left:20px;}
.title_83418_.style_circle2 p:before {
	left:0; top:6px; width:12px; height:12px;
	border:2px solid #777777; border-radius:12px; background:none; box-sizing:border-box;
}

@media (min-width:1024px){
	.title_83418_ {max-width:none; margin:0;}
}
@media \0screen{
	.title_83418_ {max-width:none; margin:0;}
}

/* ****************** 최근게시글 - 슬라이드 (기본형)  ****************** */

@font-face {
	font-family: 'icomoon_slider';
	src: url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot');
	src: url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight: normal;
	font-style: normal;
}

.pm-board_slide_basic__79100_ {max-width: 346px; margin:0 auto;}
.pm-board_slide_basic__79100_ a {border:none; text-decoration:none;}
.pm-board_slide_basic__79100_ a img {border:none;}
.pm-board_slide_basic__79100_ .owl-item {z-index: 1;}
.pm-board_slide_basic__79100_ .item {position:relative;}
 h3.cont_tit {padding:8px 0px 10px 0; text-align:center; margin:0; box-sizing:border-box; position:absolute; width:346px; top:0; background-color:rgba(0,0,0,0.7); color:#fff; z-index:100; font-size:17px;}

.pm-board_slide_basic__79100_ .owl-nav {-webkit-tap-highlight-color:transparent;}
.pm-board_slide_basic__79100_ .owl-nav [class*='owl-'] {
	position:absolute; top:50%; z-index:2; width:40px; height:40px; line-height:40px; margin-top:-20px;
	font-size:0; cursor:pointer; opacity:0.7;
}
.pm-board_slide_basic__79100_ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider'; font-size:40px; font-weight:bold; color:#fff;}
.pm-board_slide_basic__79100_ .owl-nav [class*='owl-']:hover {opacity:1;}
.pm-board_slide_basic__79100_ .owl-nav .owl-prev {left:5px;}
.pm-board_slide_basic__79100_ .owl-nav .owl-next {right:5px;}
.pm-board_slide_basic__79100_ .owl-nav .owl-prev:before {content:'\e600';}
.pm-board_slide_basic__79100_ .owl-nav .owl-next:before {content:'\e601';}
.pm-board_slide_basic__79100_ .owl-nav .disabled {opacity:0.5; cursor:default;}

.pm-board_slide_basic__79100_ .owl-dots {position:absolute; left:0; width:100%; height:30px; padding:10px; font-size:0; box-sizing:border-box; text-align:center;}
.pm-board_slide_basic__79100_ .owl-dots .owl-dot {display:inline-block; zoom:1; *display:inline;}
.pm-board_slide_basic__79100_ .owl-dots .owl-dot span {
	display:block; width:10px; height:10px; margin:0 4px;
	background:#ddd; border-radius:30px;
	-webkit-backface-visibility:visible;
	-webkit-transition:opacity 200ms ease;
	-moz-transition:opacity 200ms ease;
	-ms-transition:opacity 200ms ease;
	-o-transition:opacity 200ms ease;
	transition:opacity 200ms ease;
}
.pm-board_slide_basic__79100_ .owl-dots .owl-dot.active span,
.pm-board_slide_basic__79100_ .owl-dots .owl-dot:hover span {background:#999;}

/* ****************** 3칸 레이아웃  ****************** */

.layout_83368_ {clear:both; min-width:320px; max-width:1100px; margin:0 auto;}
.layout_83368_ > div {margin-left:-31px;}
.layout_83368_ > div:after {content:''; display:block; clear:both;}
.layout_83368_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:31px; box-sizing:border-box;}
.layout_83368_ > div > .container_1 {width:33.333333333333%; }
.layout_83368_ > div > .container_2 {width:33.333333333333%;}
.layout_83368_ > div > .container_3 {width:33.333333333333%;}

@media (max-width:1023px){
	.layout_83368_ > div > .container_1 { width:100%;  }
	.layout_83368_ > div > .container_2 {clear:both; width:100%; text-align:center; padding-top:31px;}
	.layout_83368_ > div > .container_3 {clear:both; width:100%; text-align:center; padding-top:31px;}
}

@media \0screen{
	.layout_83368_ {min-width:1100px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_83369_ {max-width:500px;  margin:0 auto; font-size:0;  /*background:url(/img_up/shop_pds/p0026/farm/tit_line14888762993.jpg)no-repeat left top; */}
.title_83369_ p {
	display:inline-block; position:relative; margin:0; padding:0px 0 0 0;
	font-size:17px; font-weight:normal; color:#ffffff; line-height:1.4em;
}
.title_83369_ p:before {content:''; position:absolute; background:#777777; font-size:0;}

.title_83369_.style_top p {padding-top:10px;}
.title_83369_.style_top p:before {left:0; top:0; width:17px; height:4px;}

.title_83369_.style_right p {padding-right:14px;}
.title_83369_.style_right p:before {right:0; top:4px; width:4px; height:17px;}

.title_83369_.style_bottom p {padding-bottom:12px;}
.title_83369_.style_bottom p:before {left:0; bottom:0; width:17px; height:4px;}

.title_83369_.style_left p {padding-left:14px;}
.title_83369_.style_left p:before {left:0; top:4px; width:4px; height:17px;}

.title_83369_.style_circle1 p {padding-left:20px;}
.title_83369_.style_circle1 p:before {
	left:0; top:6px; width:12px; height:12px;
	border-radius:12px;
}

.title_83369_.style_circle2 p {padding-left:20px;}
.title_83369_.style_circle2 p:before {
	left:0; top:6px; width:12px; height:12px;
	border:2px solid #777777; border-radius:12px; background:none; box-sizing:border-box;
}

@media (min-width:1024px){
	.title_83369_ {max-width:none; margin:0;}
}
@media \0screen{
	.title_83369_ {max-width:none; margin:0;}
}

/* ****************** 이미지  ****************** */

.img_83474_ {display:inline-block; overflow:hidden; position:relative; width:100%px; max-width:100%; vertical-align:top;}
.img_83474_ * {box-sizing:border-box;}
.img_83474_ a {display:block; text-decoration:none;}
.img_83474_ img {max-width:100%; vertical-align:top;}
 h3.cont_tit {padding:8px 0px 10px 0; text-align:center; margin:0; box-sizing:border-box; position:absolute; width:346px; top:0; background-color:rgba(0,0,0,0.7); color:#fff; z-index:100; font-size:17px;}
  
  @media (max-width:1023px){ 
    .img_83474_ {margin:0 auto; }
  }

/* ****************** 최근게시글 - 슬라이드 (기본형)  ****************** */

@font-face {
	font-family: 'icomoon_slider';
	src: url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot');
	src: url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight: normal;
	font-style: normal;
}

.pm-board_slide_basic__83372_ {max-width: 346px; margin:0 auto;}
.pm-board_slide_basic__83372_ a {border:none; text-decoration:none;}
.pm-board_slide_basic__83372_ a img {border:none;}
.pm-board_slide_basic__83372_ .owl-item {z-index: 1;}
.pm-board_slide_basic__83372_ .item {position:relative;}

.pm-board_slide_basic__83372_ .owl-nav {-webkit-tap-highlight-color:transparent;}
.pm-board_slide_basic__83372_ .owl-nav [class*='owl-'] {
	position:absolute; top:50%; z-index:2; width:40px; height:40px; line-height:40px; margin-top:-20px;
	font-size:0; cursor:pointer; opacity:0.7;
}
.pm-board_slide_basic__83372_ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider'; font-size:40px; font-weight:bold; color:#fff;}
.pm-board_slide_basic__83372_ .owl-nav [class*='owl-']:hover {opacity:1;}
.pm-board_slide_basic__83372_ .owl-nav .owl-prev {left:5px;}
.pm-board_slide_basic__83372_ .owl-nav .owl-next {right:5px;}
.pm-board_slide_basic__83372_ .owl-nav .owl-prev:before {content:'\e600';}
.pm-board_slide_basic__83372_ .owl-nav .owl-next:before {content:'\e601';}
.pm-board_slide_basic__83372_ .owl-nav .disabled {opacity:0.5; cursor:default;}

.pm-board_slide_basic__83372_ .owl-dots {position:absolute; left:0; width:100%; height:30px; padding:10px; font-size:0; box-sizing:border-box; text-align:center;}
.pm-board_slide_basic__83372_ .owl-dots .owl-dot {display:inline-block; zoom:1; *display:inline;}
.pm-board_slide_basic__83372_ .owl-dots .owl-dot span {
	display:block; width:10px; height:10px; margin:0 4px;
	background:#ddd; border-radius:30px;
	-webkit-backface-visibility:visible;
	-webkit-transition:opacity 200ms ease;
	-moz-transition:opacity 200ms ease;
	-ms-transition:opacity 200ms ease;
	-o-transition:opacity 200ms ease;
	transition:opacity 200ms ease;
}
.pm-board_slide_basic__83372_ .owl-dots .owl-dot.active span,
.pm-board_slide_basic__83372_ .owl-dots .owl-dot:hover span {background:#999;}

/* ****************** 공백  ****************** */

.empty_line_77104_ {display:block; width:100%; height:50px; line-height:50px;}

[id^=div_user_list] .empty_line_77104_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_77104_:before {content:'공백 : 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 4칸 레이아웃  ****************** */

.layout_77099_ {clear:both; min-width:320px; max-width:1100px; margin:0 auto;}
.layout_77099_ > div {margin-left:-32px;}
.layout_77099_ > div:after {content:''; display:block; clear:both;}
.layout_77099_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:32px; box-sizing:border-box;}
.layout_77099_ > div > .container_1 {width:25%;}
.layout_77099_ > div > .container_2 {width:25%;}
.layout_77099_ > div > .container_3 {width:25%;}
.layout_77099_ > div > .container_4 {width:25%;}

@media (max-width:1023px){
  .layout_77099_ {padding:0 10px; box-sizing:border-box;}	
  .layout_77099_ > div > .container_1 { width:50%; text-align:center; }
	.layout_77099_ > div > .container_2 { width:50%; text-align:center; }
	.layout_77099_ > div > .container_3 {clear:both; width:50%; text-align:center; padding-top:32px;}
	.layout_77099_ > div > .container_4 { width:50%; text-align:center; padding-top:32px;}
}

@media \0screen{
	.layout_77099_ {min-width:1100px;}
}

/* ****************** 이미지  ****************** */

.img_77100_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_77100_ * {box-sizing:border-box;}
.img_77100_ a {display:block; text-decoration:none;}
.img_77100_ img {max-width:100%; vertical-align:top;}

/* ****************** 이미지  ****************** */

.img_77101_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_77101_ * {box-sizing:border-box;}
.img_77101_ a {display:block; text-decoration:none;}
.img_77101_ img {max-width:100%; vertical-align:top;}

/* ****************** 이미지  ****************** */

.img_77103_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_77103_ * {box-sizing:border-box;}
.img_77103_ a {display:block; text-decoration:none;}
.img_77103_ img {max-width:100%; vertical-align:top;}

/* ****************** 이미지  ****************** */

.img_77102_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_77102_ * {box-sizing:border-box;}
.img_77102_ a {display:block; text-decoration:none;}
.img_77102_ img {max-width:100%; vertical-align:top;}

/* ****************** 공백  ****************** */

.empty_line_77105_ {display:block; width:100%; height:60px; line-height:60px;}

[id^=div_user_list] .empty_line_77105_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_77105_:before {content:'공백 : 60px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
